## mdk-doc 1.2.9

=== debian/changelog ===
mdk-doc (1.2.9-3) unstable; urgency=medium

  * Enable auto-building since this is a non-free package.
    Closes: #838904.  Thanks, Andreas Beckmann!
  * Depend on debhelper 10 now that it's even in jessie-backports.
  * Switch back to pgpsigurlmangle in the watch file; pgpmode=auto will
    silently ignore a missing upstream signature file.
  * Use the v4 substitution variables in the watch file.
  * Import the "typographical errors" patch from the mdk package and
    extend it to correct more errors.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 15 Nov 2016 15:23:34 +0200

mdk-doc (1.2.9-2) unstable; urgency=medium

  * Bump the debhelper compatibility version to 10:
    - drop the --with autoreconf and --parallel options, default now
    - drop the dh-autoreconf dependency, debhelper has it now
    - override the "experimental debhelper version" Lintian warning
  * Declare compliance with the Debian Policy 3.9.8 with no changes.
  * Update the watch file to version 4 and use pgpmode=auto to let uscan
    find the *.sig URL by itself.
  * Drop some build dependencies not needed for the documentation:
    - GUI
    - Guile
    - NLS (gettext)
  * Change the copyright format URL to the HTTPS scheme.
  * Add a doc-base autopkgtest.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 15 Jul 2016 11:34:31 +0300

mdk-doc (1.2.9-1) unstable; urgency=low

  * Initial upload.  Closes: #544012

 -- Peter Pentchev <roam@ringlet.net>  Sat, 19 Mar 2016 16:58:10 +0200
