=== debian/control ===
Source: mdk-doc
Section: non-free/doc
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends:
 debhelper (>= 10),
 intltool,
 libglib2.0-dev,
 pkg-config,
 texinfo
Standards-Version: 3.9.8
Homepage: http://www.gnu.org/software/mdk/mdk.html
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mdk-doc.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/mdk-doc.git
XS-Autobuild: yes

Package: mdk-doc
Architecture: all
Multi-Arch: foreign
Depends: mdk, ${misc:Depends}
Enhances: mdk
Description: Documentation for the MIX Development Kit
 MDK stands for MIX Development Kit, and provides tools for developing
 and executing, in a MIX virtual machine, MIXAL programs.
 .
 The MIX is Donald Knuth's mythical computer, described in the first
 volume of The Art of Computer Programming, which is programmed using
 MIXAL, the MIX assembly language.
 .
 This package contains the documentation for the utilities included in
 the mdk package.
