=== debian/rules ===
#!/usr/bin/make -f
#
# Debhelper rules file for mdk-doc

AUTOPOINT=	intltoolize --automake --copy
export AUTOPOINT

p=	mdk-doc
d=	${CURDIR}
t=	$d/debian/$p
doc=	/usr/share/doc/mdk
mhtml=	${doc}/mdk.html
html=	${doc}/html

get-orig-source:
	. debian/get-orig-source.sh
	
override_dh_auto_configure:
	dh_auto_configure -- --docdir=${doc} --disable-gui --disable-nls \
		--without-guile --without-readline

override_dh_auto_build:
	dh_auto_build -- -C doc all html

override_dh_auto_test:
	# Nothing

override_dh_auto_install:
	dh_auto_install -- -C doc install install-html

	# Easier than messing with the internals of doc/Makefile.in
	mv -v $t/${mhtml} $t/${html}

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@
