=== debian/watch ===
version=4
opts="\
filenamemangle=s%.*\/mdk-@ANY_VERSION@(@ARCHIVE_EXT@)%mdk-doc_$1.orig$2%,\
pgpsigurlmangle=s/$/.sig/\
" \
http://www.gnu.org/software/mdk/mdk.html (?:.*/)?mdk-@ANY_VERSION@@ARCHIVE_EXT@
