## mdk-doc 1.2.10

=== debian/changelog ===
mdk-doc (1.2.10-1) unstable; urgency=medium

  * New upstream version:
    - update the upstream copyright years
    - refresh the patches
  * Add the year 2019 to my debian/* copyright notice.
  * Drop the obsolete and unused get-orig-source target from
    the rules file.

 -- Peter Pentchev <roam@debian.org>  Wed, 23 Jan 2019 14:59:13 +0200

mdk-doc (1.2.9-5) unstable; urgency=medium

  * Use my Debian e-mail address.
  * Add a trivial autopkgtest running adequate on the installed package.
  * Bring up to compliance with Debian Policy 4.3.0: install the upstream
    release notes (NEWS) as NEWS and not changelog.
  * Use the B-D: debhelper-compat (= 11) mechanism.
  * Move away from git-dpm.
  * Add another correction to the typos patch.
  * Bump the debhelper compatibility level to 12 with no changes.

 -- Peter Pentchev <roam@debian.org>  Tue, 25 Dec 2018 21:55:09 +0200

mdk-doc (1.2.9-4) unstable; urgency=low

  * Bring up to compliance with Debian Policy 4.1.4:
    - if "nodoc" is specified, produce an empty package
    - switch some upstream URL references to the HTTPS scheme now that
      all the upstream-related websites support it
  * Switch to git-dpm for patch management and rename the patches.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Bump the year on my debian/* copyright notice.
  * Bump the debhelper compatibility level to 11 with no changes.
  * Add a comment to the copyright file explaining the non-free section.
  * Correct some more typographical errors.
  * Point the Vcs-* fields to salsa.debian.org.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 06 May 2018 15:09:42 +0300
