=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: mdk-doc
 Section: non-free/doc
 Priority: optional
-Maintainer: Peter Pentchev <roam@ringlet.net>
+Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  intltool,
  libglib2.0-dev,
  pkg-config,
  texinfo
-Standards-Version: 3.9.8
-Homepage: http://www.gnu.org/software/mdk/mdk.html
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mdk-doc.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mdk-doc.git
+Standards-Version: 4.3.0
+Homepage: https://www.gnu.org/software/mdk/mdk.html
+Vcs-Browser: https://salsa.debian.org/debian/mdk-doc/
+Vcs-Git: https://salsa.debian.org/debian/mdk-doc.git
 XS-Autobuild: yes
+Rules-Requires-Root: no
 
 Package: mdk-doc
 Architecture: all
