=== debian/rules ===
--- 
+++ 
@@ -12,27 +12,42 @@
 mhtml=	${doc}/mdk.html
 html=	${doc}/html
 
-get-orig-source:
-	. debian/get-orig-source.sh
-	
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+DEB_NODOC=0
+else
+DEB_NODOC=1
+endif
+
 override_dh_auto_configure:
+ifeq (${DEB_NODOC},0)
 	dh_auto_configure -- --docdir=${doc} --disable-gui --disable-nls \
 		--without-guile --without-readline
+endif
 
 override_dh_auto_build:
+ifeq (${DEB_NODOC},0)
 	dh_auto_build -- -C doc all html
+endif
 
 override_dh_auto_test:
 	# Nothing
 
 override_dh_auto_install:
+ifeq (${DEB_NODOC},0)
 	dh_auto_install -- -C doc install install-html
 
 	# Easier than messing with the internals of doc/Makefile.in
 	mv -v $t/${mhtml} $t/${html}
+endif
+
+ifeq (${DEB_NODOC},1)
+override_dh_install:
+	# Nothing
+endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	dh_installchangelogs
+	install -m 644 NEWS debian/mdk-doc/usr/share/doc/mdk-doc/
 
 %:
 	dh $@
