=== debian/tests/control ===
Test-Command: /usr/sbin/install-docs -c /usr/share/doc-base/mdk-doc
Depends: @, doc-base

Test-Command: adequate mdk-doc
Depends: @, adequate
