## mdk-doc 1.2.11

=== debian/changelog ===
mdk-doc (1.2.11-1) unstable; urgency=medium

  * Catch up with the Lintian override's use of the field name.
  * New upstream version:
    - refresh the patch line numbers
    - update the upstream copyright years

 -- Peter Pentchev <roam@debian.org>  Sun, 25 Oct 2020 14:38:18 +0200

mdk-doc (1.2.10-3) unstable; urgency=medium

  * Do not make a whole rules target magically disappear, only put
    the recipe in a conditional.

 -- Peter Pentchev <roam@debian.org>  Fri, 19 Jun 2020 18:21:34 +0300

mdk-doc (1.2.10-2) unstable; urgency=medium

  * Use the test-name autopkgtest feature.
  * Add a simple git-buildpackage config file.
  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the adequate autopkgtest.
  * Drop the Name and Contact upstream metadata fields.
  * Bump the debhelper compat level to 13 with no changes.

 -- Peter Pentchev <roam@debian.org>  Thu, 07 May 2020 12:34:46 +0300
