=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  intltool,
  libglib2.0-dev,
  pkg-config,
  texinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://www.gnu.org/software/mdk/mdk.html
 Vcs-Browser: https://salsa.debian.org/debian/mdk-doc/
 Vcs-Git: https://salsa.debian.org/debian/mdk-doc.git
