## mdk-doc 1.3.0

=== debian/changelog ===
mdk-doc (1.3.0-3) unstable; urgency=medium

  * Declare compliance with Policy 4.7.2 with no changes.
  * Add the year 2025 to my debian/* copyright notice.
  * Convert the watch file to version 5 of the format.

 -- Peter Pentchev <roam@debian.org>  Fri, 26 Sep 2025 00:13:19 +0300

mdk-doc (1.3.0-2) unstable; urgency=medium

  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Build-depend on pkgconf instead of the obsolete pkg-config.
  * Use dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use debhelper compat level 14:
    - use X-DH-Compat
    - pass --destdir to dh_auto_install since we override it
    - let debhelper take care of some default dependencies
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Mon, 02 Sep 2024 15:51:54 +0300

mdk-doc (1.3.0-1) unstable; urgency=medium

  * Fix the doc-base autopkgtest: debhelper 13.3.3 changed
    the names of the installed doc-base files. Add an explicit
    versioned debhelper dependency to ensure that.
  * Declare compliance with Policy 4.6.0 with no changes.
  * Add the year 2021 to my debian/* copyright notice.
  * Explicitly declare dh-sequence-single-binary as a virtual build
    dependency.
  * New upstream release, update the patches.

 -- Peter Pentchev <roam@debian.org>  Thu, 30 Dec 2021 20:50:18 +0200
