=== debian/control ===
--- 
+++ 
@@ -3,23 +3,28 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>> 13.15.2~),
+ dh-sequence-single-binary,
+ dpkg-build-api (= 1),
  intltool,
  libglib2.0-dev,
- pkg-config,
- texinfo
-Standards-Version: 4.5.0
+ pkgconf,
+ texinfo,
+Standards-Version: 4.7.2
+X-DH-Compat: 14
 Homepage: https://www.gnu.org/software/mdk/mdk.html
 Vcs-Browser: https://salsa.debian.org/debian/mdk-doc/
 Vcs-Git: https://salsa.debian.org/debian/mdk-doc.git
 XS-Autobuild: yes
-Rules-Requires-Root: no
+X-Style: black
 
 Package: mdk-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: mdk, ${misc:Depends}
-Enhances: mdk
+Depends:
+ mdk,
+Enhances:
+ mdk,
 Description: Documentation for the MIX Development Kit
  MDK stands for MIX Development Kit, and provides tools for developing
  and executing, in a MIX virtual machine, MIXAL programs.
