=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,8 @@
 DEB_NODOC=1
 endif
 
+include /usr/share/dpkg/default.mk
+
 override_dh_auto_configure:
 ifeq (${DEB_NODOC},0)
 	dh_auto_configure -- --docdir=${doc} --disable-gui --disable-nls \
@@ -34,14 +36,14 @@
 
 override_dh_auto_install:
 ifeq (${DEB_NODOC},0)
-	dh_auto_install -- -C doc install install-html
+	dh_auto_install --destdir '$t' -- -C doc install install-html
 
 	# Easier than messing with the internals of doc/Makefile.in
 	mv -v $t/${mhtml} $t/${html}
 endif
 
+override_dh_install:
 ifeq (${DEB_NODOC},1)
-override_dh_install:
 	# Nothing
 endif
