=== debian/tests/control ===
Test-Command: /usr/sbin/install-docs -c /usr/share/doc-base/mdk-doc.mdk-doc
Depends:
 doc-base,
 @,
Features:
 test-name=doc-base,
