=== debian/watch ===
Version: 5

Source: https://www.gnu.org/software/mdk/mdk.html
Matching-Pattern: (?:.*/)?mdk-@ANY_VERSION@@ARCHIVE_EXT@
Filename-Mangle: s%.*\/mdk-@ANY_VERSION@(@ARCHIVE_EXT@)%mdk-doc_$1.orig$2%
Pgp-Sig-Url-Mangle: s/$/.sig/
